---
title: Big Blue Button
slug: bbb
description: Weiterleitungsseite auf Big Blue Button
draft: false
showmetadates: false
showmetalinks: false
aliases:
  - /bbb
values:
  redirect:
    delay: 1
    url: https://bbb.binary-kitchen.de/b/dez-elx-5xb-h1o
---

Diese Seite ist eine Weiterleitung auf unseren Raum bei Big Blue Button.

[{{< value "redirect" "url" >}}]({{< value "redirect" "url" >}})
